Variables Range

Version: 1.0

Description: Allows you to limit the values of variables in the specified range

Requirements and dependencies:

  1. Availability of working plugin DKTools version 8.0.1 or above

Languages: Russian, English

Terms of use

Download:

DKTools_Variables_Range.js (5.3 KB)
(Last update: 01 January 2000 00:00)

en_USEnglish
ru_RURussian en_USEnglish